<html>
    <head>
        <title>Brighton News</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="style.css">
    </head>
<body>
    <header>
      <div class="bottom-shadow" id="heading">
         <img src="images/city.png" id="logo" alt="logo"/>
         <span id="title">The Brighton Times</span>
         <div id="icon">
            <div class="div-icon"></div>
            <div class="div-icon"></div>
            <div class="div-icon"></div>
         </div>
      </div>
      <nav id="nav-bar">
        <ul>
            <li>NEWS</li>
            <li>EVENTS</li>
            <li>CULTURE</li>
            <li>BLOG</li>
        </ul>
    </nav>
</header>
<div id="main-div">
<!-- Div one -->
    <div class="container">
        <img src="images/main.jpg" alt="display-pic"/>
        <div class="content">
            <h3>Absolutely astonishing breaking news!</h3>
            <p>
                Organic raw denim Vice keffiyeh lomo Kickstarter art lomo Kickstarter art four loko. Organic raw denim Vice keffiyeh lomo Kickstarter art lomo Kickstarter art four loko.
            </p>
        </div>
    </div>
<!-- Div two -->
    <div class="container-two">
        <div class="div-headings">
            <span class="span-heading">Top news</span>
            <span>+more</span>
        </div>
        <hr>
        <table id="tbl-top-news"> 
            <tr><td>&#x226B; Gastropub distillery Marfa farm-to-table, Etsy Truffaut fingerstache.</td></tr>
            <tr><td>&#x226B; Squid lomo Kickstarter art lomo Kickstarter art party cronut scenester.</td></tr>
            <tr><td>&#x226B; Organic raw denim lomo Kickstarter art Vice keffiyah four loko.</td></tr>
            <tr><td>&#x226B; Organic raw denim Vice keffiyah lomo Kickstarter art lomo Kickstarter art four loko.</td></tr>
            <tr><td>&#x226B; Gastropub distillery Marfa farm-to-table, Etsy Truffaut fingerstache.</td></tr>
            <tr><td>&#x226B; Squid lomo Kickstarter art lomo Kickstarter art party cronut scenester.</td></tr>
        </table>
    </div>
<!-- Div three -->
    <div class="container-three">
        <table id="tbl-scores">
            <tr>
                <th>date</th>
                <th>team</th>
                <th colspan="2">score</th>
                <th>team</th>
            </tr>
            <tr>
                <td>Friday</td>
                <td>Bears</td>
                <td>95</td>
                <td><b>109</b></td>
                <td><b>Cubs</b></td>
            </tr>
            <tr>
                <td>Friday</td>
                <td><b>Otters</b></td>
                <td><b>3</b></td>
                <td>1</td>
                <td>Cubs</td>
            </tr>
            <tr>
                <td>Saturday</td>
                <td><b>Wolves</b></td>
                <td><b>7</b></td>
                <td>0</td>
                <td>Panthers</td>
            </tr>
            <tr>
                <td>Sunday</td>
                <td>Hawks</td>
                <td>11</td>
                <td><b>12</b></td>
                <td><b>Capons</b></td>
            </tr>
            <tr>
                <td>Sunday</td>
                <td><b>Stags</b></td>
                <td><b>6</b></td>
                <td>2</td>
                <td>Foxes</td>
            </tr>
        </table>
    </div>
<!-- Div four -->
    <div class="container-four">
        <table>
            <tr><td style="padding-left:50px; font-size: 25px">Brighton, UK</td></tr>
            <tr><td style="padding-left:50px">Sunny</td></tr>
            <tr>
                <td style="padding-left: 60px"><img src="images/weather.png"/> </td>
                <td><span id="text-degree">13&#176c</span></td>
            </tr>
        </table>

        <table id="tbl-weather">
            <tr>
                <td>Mon</td>
                <td>Tues</td>
                <td>Wed</td>
                <td>Thurs</td>
                <td>Fri</td>
            </tr>
            <tr>
                <td><img src="images/sunny.png"/></td>
                <td><img src="images/cloudy.png"/></td>
                <td><img src="images/cloudy.png"/></td>
                <td><img src="images/rain.png"/></td>
                <td><img src="images/sunny.png"/></td>
            </tr>
            <tr>
                <td>13℃</td>
                <td>13℃</td>
                <td>13℃</td>
                <td>13℃</td>
                <td>13℃</td>
            </tr>
        </table>
    </div>
</div>
    <section>
        <div class="div-headings">
            <span class="span-heading">Latest news</span>
            <span>+more</span>
        </div>
        <hr><br>
        <div class="div-news">
            <img src="images/dog.jpg" class="news-img" width="140px" height="100px"/>
            <h4>Gastropub distillery Marfa farm-to-table</h4>
            Gastropub distillery Marfa farm-to-table, Etsy Truffaut fingerstache. Squid 
            lomo Kickstarter art party cronut scenester. Organic raw denim Vice keffiyeh
            four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice keffiyeh four loko.Vice keffiyeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim. Vice keffiyeh four loko.Vice keffiyeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice keffiyeh four loko.
        </div>
        <div class="div-news">
            <img src="images/dog.jpg" class="news-img" width="140px" height="100px"/>
            <h4>Organic raw keffiyeh four loko.</h4>
            Vice keffiyeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice keffiyeh four loko.Vice keffiyeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice loko.  
        </div>
        <div class="div-news">
            <img src="images/dog.jpg" class="news-img" width="140px" height="100px"/>
            <h4>Kickstarter art party cronut scenester.</h4>
            Gastropub distillery Marfa farm-to-table, Etsy Truffaut fingerstache. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice keffiyeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice keffiyeh four loko.Vice keffiyeh four loko.  
        </div>  
        <div class="div-news">
            <img src="images/dog.jpg" class="news-img" width="140px" height="100px"/>
            <h4>Squid lomo Kickstarter art party cronut</h4>
            Gastropub distillery Marfa farm-to-table, Etsy Truffaut fingerstache. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice keffiyeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice keffiyeh four loko.Vice keffiyeh four loko.   
        </div>  
    </section> <br><br>
    <hr>
    <footer class="bottom-shadow">
        <nav>
            <ul>
                <li>Contact us</li>
                <li>Follow us on Twitter</li>
                <li>RSS</li>
            </ul>
        </nav>
    </footer> <br><br>
</body>
</html>